Subject: [Healeys] 100 (BN1) pedal box conversion

From: warthodson--- via Healeys <[email-masked]>
Date: Tue, 21 Mar 2023 21:06:57 +0000 (UTC)

--===============6520504541978317840==
	boundary="----=_Part_2174242_471065655.1679432817442"

------=_Part_2174242_471065655.1679432817442
Content-Transfer-Encoding: quoted-printable

I am planning on converting my BN1 (LH drive) to a hydraulic clutch & a sin=
gle circuit brake box, similar to the 6 Cyl. cars.I plan to install a Kilma=
rtin structure to support the pedal box.=C2=A0=C2=A0I would like to see som=
e photographs of how others have done this. I am especially=C2=A0interested=
 in how the limited=C2=A0clearance=C2=A0between the factory style air filte=
rs & support structure has been solved.Gary Hodson
------=_Part_2174242_471065655.1679432817442
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 12pt Comic Sans MS, sans-serif;">I am planning on converting my BN1 (LH drive) to a hydraulic clutch &amp; a single circuit brake box, similar to the 6 Cyl. cars.
<div>I plan to install a Kilmartin structure to support the pedal box.&nbsp;&nbsp;<span style="background-color: transparent;"><span style="font-size: 12pt;">I would like to see some photographs of how others have done this. I am </span>especially<span style="font-size: 12pt;">&nbsp;interested in how the limited&nbsp;</span>clearance<span style="font-size: 12pt;">&nbsp;between the factory style air filters &amp; support structure has been solved.</span></span></div>

<div><span style="background-color: transparent;"><span style="font-size: 12pt;">Gary Hodson</span></span></div>
</div>

------=_Part_2174242_471065655.1679432817442--

--===============6520504541978317840==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6520504541978317840==--